import { gql } from 'graphql-request';

export const searchQuery = gql`
query search($search: String!, $limit: Int = 10, $onlyIn: EnumSearchableModels = Ticket) {
  search(search: $search, limit: $limit, onlyIn: $onlyIn) {
    ... on Ticket {
      id
      number
      internalId
      title
      state {
        id
        name
      }
      stateColorCode
      note
    }    
  }
}
`;
